/* CSS for main.css overrides for SilverStripe specific features */


.clear {
	clear:both;
	height: 1px;
	margin-top: -1px;
	overflow: hidden;
}

ul#mainNav li.section a {
	color: #73bc10 !important;
}

hr {
	border: none;
	border-top: 1px solid #ccc;
	margin-bottom: 10px;
}


#Video2, #Video3, #Video4, #Video5, #Video6 {
	display: none;
}

.plainPage #secondaryContent {
	width: 300px;
	padding-left: 80px;
}
.plainPage #secondaryContent .latestTrials li {
	padding-right: 80px;
}

.lowerCase {
	text-transform: lowercase;
}

#Sponsors a {
	padding-left: 10px;
	background: transparent url(../images/linkArrow.gif) 0 50% no-repeat;
}

#RestrictedVideoBG,
#RestrictedVideo {
	position: absolute;
	height: 338px;
	width: 600px;
	margin-top: -362px;
}
#RestrictedVideoBG {
	background: black;
	opacity: 0.8;
}
#RestrictedVideo {
	color: white;
	padding: 50px 0 40px 100px;
	width: 460px;
}
#CheckIt {
	width: auto;
}
#RestrictedVideo button {
	background: transparent url(../images/btn-play.gif) no-repeat top left;
	width: 150px;
	height: 40px;
	margin-top: 30px;
	text-indent: -9999px;
	overflow: hidden;
	border: none;
}

.home #latestTrials p.location {
	font-weight: bold;
}
.home #findTrialsPanel div.inputContainer {
	width: 215px;
	margin-right: 10px;
}
.home #findTrialsPanel button {
	right: 0;
}

p#sectionTitle a {
	color: white;
}
.trials #secondaryContent h3 {
	margin-bottom: 0.1em;
}

#sort {
	margin-bottom: 10px;
	border-bottom: none;
}

/* Forms */

form div.field {
	display: block;
	overflow: hidden;
	margin-bottom: 1em;
}
form div.field label {
	float: none;
}

/* Enquiry form */
#SendEnquiryButton {
	cursor: pointer;
}
.optionWrap {
	clear: both;
	overflow: hidden;
}
#enquiry {
	display: none;
}
#enquiry .checkbox label,
#enquiry .optionset label {
	width: auto;
	display: inline;
	font-weight: normal;
}
#enquiry .checkbox input,
#enquiry .optionset input {
	width: auto;
	display: inline;
}
#enquiry form ul.optionset,
#enquiry form ul.optionset li {
	margin-bottom: 0em;
	padding-left: 0;
	list-style: none;
}
#enquiry .checkbox label {
	display: none;
	float: left;
	width: 230px;
}
#enquiry .checkbox input {
	float: left;
}
#enquiry #EditableLiteralField8 label {
	display: none;
}

#enquiry .Actions input {
	display: block;
	width: 120px;
	height: 41px;
	text-indent: -9999px;
	background: url(../images/btn_send.gif) 0 0 no-repeat !important;
	cursor: pointer;
	border: none;
}

/* WhatsThis Tooltips */
#tipped{
	/* position & display are necessary */
	position:absolute;
	display:none;
	
	/* The rest are just to make it look good & can be changed as you want */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.7);
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.7);
	box-shadow:1px 1px 3px rgba(0,0,0,0.7);
	background-color:#e7e7e7;
	padding:5px;
	max-width: 300px;
	margin-left: -10px;
	margin-top: -10px;
}

/* The tip content gets inserted into this element */
#tipped-content{
}

/* This is the <div> that holds the close button/link.  No styling is required, but you'll likely want some. */
#tipped-closer-wrapper{
	text-align:center;
	margin:10px 0 5px;
}

/* The <span> that is the close button/link.  No styling is required, but you'll likely want some. */
#tipped-closer{
	padding:3px;
	border:2px outset #999;
	background-color:#CCC;
	pointer:cursor;
}



label.required {
	display:block;
	position:absolute;
	width:260px;
	border: 2px solid red;
	background: #ed9090;
	margin-left: -275px;
	margin-top: -5px;
	padding: 5px;
}

#applyForm form label.required {
	clear: both;
	margin-left: -130px;
	margin-top: 18px;
	width: 600px;
	padding: 0;
	color: red;
	background: none;
	border: none;
	font-weight: normal;
}
#applyForm form .optionset .middleColumn label.required {
	width: 600px;
}
#applyForm form #Form_Form_EditableRadioField16 li label.required,
#applyForm form #Form_Form_EditableRadioField54 li label.required,
#applyForm form #Form_Form_EditableRadioField62 li label.required,
#applyForm form #Form_Form_EditableRadioField64 li label.required,
#applyForm form #Form_Form_EditableRadioField116 li label.required,
#applyForm form #Form_Form_EditableRadioField118 li label.required {
	margin-top: 85px;
}
#applyForm form #Form_Form_EditableRadioField116 li label.required {
	margin-top: 25px;
}
#applyForm form #EditableTextField120 label.required {
	margin-left: 0;
	margin-top: -50px;
}
#applyForm form #EditableCheckbox126 label.required {
	margin-left: 110px;
}
#applyForm form #EditableTextField18 label.required,
#applyForm form #EditableTextField66 label.required {
	margin-top: -52px;
	margin-left: 0;
}
#applyForm form #EditableCheckbox26 label.required {
	margin-left: 110px;
	margin-top: 20px;
}

#theVideo {
	height: 362px;
	width: 600px;
}

.popup #wrapper {
	width: auto !important;
	padding: 0 10px;
}


.itemContent img,
.itemContent object {
	padding: 1px;
	border: 1px solid black;
}


#blogComments li.Benjamin {
	padding: 5px;
	border: 1px solid black;
	margin-bottom: 10px;
}
#blogComments li.Benjamin .itemContent {
	border-bottom: none;
	margin-bottom: 0;
}

.jqTransformSelectWrapper li {
	margin-bottom: 0;
}

#applyForm form .optionset .middleColumn input {
	margin-top: 1px !important;
	margin-right: 5px;
}

#secondaryContent #search {
	display: none;
}
.WidgetHolder ul,
.WidgetHolder ul li {
	list-style: none;
}
.trials #secondaryContent, 
.blog #secondaryContent {
	width: 280px;
}

/* Comments on Blogs */
.comments form label {
	width: auto;
}
.comments textarea {
	margin-left: 0;
	width: 540px;
}